<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class RemoveGroupFromUser extends Migration
{
    public function up()
    {
        $this->forge->dropColumn('auth_user', ['group']);
    }

    public function down()
    {
        $sql = "ALTER TABLE `auth_user` ADD `group` varchar(216) COLLATE latin1_general_ci;";
        $this->db->query($sql);
    }
}
